<style>
.container {
  width: 800px;
  margin: auto;
  padding: 1rem;
}
.detail {
  display: grid;
  grid-template-columns: 30% 70%;
  grid-column-gap: 1rem;
}
.detail img {
  width: 100%;
}
</style>

<template>
<div class="container">

  <Header />  
  <h3>Detalis page</h3>
  <div class="detail">
    <img src="https://placedog.net/500/280?id=40" />
    <div>
      <h1>Cindy</h1>
      <p>Cindy is a fabulous dog with a great personality...</p>
    </div>
  </div>

  <hr />

  <h1>More Adoptable Dogs</h1>
  <Carousel />
</div>
</template>

<script>
import Carousel from './components/Carousel';
import Header from 'home/Header';

export default {
  components: {
    Carousel,
    Header,
  }
}
</script>